Subject: AVI files from AMIGA
From: Thad Cutsinger <[email-masked]>
To: [email-masked]
Date: Mon, 8 Apr 1996 07:36:32 -0700

Hi all,
Is there a program be it shareware or proware that can make Avi files on the AMIGA?
A friend of mine wants to run an animation at a trade show to show off his top-o-the-line Pentium 
133. I do not own (at this time) a PC but I have a Toaster 4000. I have the animation put 
together but haven't been able to find a program (perhaps like rend 24) that will convert the 
frames to an AVI. Any thoughts, suggestions??

Thanks for your help.

Thad Cutsinger
[email-masked]
http://www.cei.net/~cutsing

  \\  //
   \\//
__/   \ 
  \   /   Live Long and Render
   |  |